.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}
.cell {
    height: 100px;
}

@font-face {
    font-family: '3dumbregular';
    src: url('../fonts/3Dumb-webfont.eot');
    src: url('../fonts/3Dumb-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/3Dumb-webfont.woff2') format('woff2'),
         url('../fonts/3Dumb-webfont.woff') format('woff'),
         url('../fonts/3Dumb-webfont.ttf') format('truetype'),
         url('../fonts/3Dumb-webfont.svg#3dumbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.threedee {
    font-family: '3dumbregular', sans-serif;
    font-size: 30px;
}

body {
    background-image: url('../imgs/779ba20f5f9540f4c424ca5c3a8cc34b.jpg');
    margin: 0;
    background-size: cover;
}

nav {
    grid-row: 1;
    padding: 5px;
    text-align: center;
    background-color: white;
}

nav ul {
    list-style-type: none;
    padding: -3;
}

nav li {
    font-family: '3dumbregular', sans-serif;
    font-size: large;
    display: inline;
    text-align: center;
}

a {
    color: black;
    text-decoration: none;
    padding: 10px 20px;
    display: inline-block;
    width: 150px;
    border-radius: 10px;
    transition: background 0.7s ease;
}

a:hover {
    color: #fff;
    background: black;
    
}

.mainimg {
    font-family: '3dumbregular', sans-serif;
    width: 100%;
    height: 40vh;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: relative;
    border-bottom: 4px dashed white;
}

.mainimg img {
    position: absolute;    
    left: 0;           
    width: 100%;    
    height: 100%;       
    object-fit: cover;  
    z-index: -1;
    object-position: 0.1px -90px;
}

h1 {
    color: white;
    padding: 15px;
    background-color: rgba(0,0,0,0.6);
    border-radius: 10px;
    font-size: 40px;
    width: 30%
}

h2 {
    height: auto;         
    padding: 10px;       
    text-align: left;
    color: white;
}

span {
    background-color: rgba(0,0,0,0.6);
    background-size: 10%;
    padding: 10px;
    border-radius: 20px;
}

.body {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    letter-spacing: 0.04rem;
    color: white;
    height: auto;         
    padding: 20px;       
    text-align: left;
    background-color: rgba(0,0,0,0.6);
    border-radius: 20px;
}

.aside {
    position: relative; 
    width: 100%;        
    height: auto;        
    overflow: hidden;
}

.aside img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;    
}

.footer {
    font-family: 'Roboto', sans-serif;
    font-size: 10px;
    letter-spacing: 0.04rem;
    margin-top: 30px;
    color: black;
    padding: 15px;
    background-color: white;
    width: 100%;
    box-sizing: border-box;
    height: auto;               
    text-align: left;
}

[class*="col"] {
    grid-column-end: span 12;
}

@media only screen and (max-width: 600px) {
    .sm1 {
        grid-column-end: span 12;
    }
    .sm2 {
        grid-column-end: span 6;
    }
    .sm3 {
        grid-column-end: span 4;
    }
    .sm4 {
        grid-column-end: span 3;
    }
    .sm6 {
        grid-column-end: span 2;
    }
    .sm12 {
        grid-column-end: span 1;
    }
}

@media only screen and (min-width: 601px) {
    .md1 {
        grid-column-end: span 12;
    }
    .md2 {
        grid-column-end: span 6;
    }
    .md3 {
        grid-column-end: span 4;
    }
    .md4 {
        grid-column-end: span 3;
    }
    .md6 {
        grid-column-end: span 2;
    }
    .md12 {
        grid-column-end: span 1;
    }
}

@media only screen and (min-width: 1025px) {
    .col1 {
        grid-column-end: span 12;
    }
    .col2 {
        grid-column-end: span 6;
    }
    .col3 {
        grid-column-end: span 4;
    }
    .col4 {
        grid-column-end: span 3;
    }
    .col6 {
        grid-column-end: span 2;
    }
    .col12 {
        grid-column-end: span 1;
    }
}

